{% extends 'profile/layouts/frontend/base.html' %}
{% load humanize %}
{% load static %}
{% block main %}
<div class="page_content single-page about-page contacts-page">
    <div class="content-head">
        <div class="wrap">
            <div class="wrap_float">
                <div class="main">
                    <div class="title">
                        Contact Us
                    </div>
                    <div class="contacts-columns">
                        <div class="column tel">
                            <div class="_title">Phone</div>
                            <div class="text">
                                Silahkan Hubungi Kami jika anda membutuhkan bantuan dan konsultasi paket wisata yogyaexplore.com
                            </div>
                            <a href="https://wa.me/{{ wa.keterangan }}?text={{ text.keterangan|urlencode }}">{{ wa.keterangan|slice:"0:5" }} {{ wa.keterangan|slice:"5:8" }} {{ wa.keterangan|slice:"8:11" }} {{ wa.keterangan|slice:"11:" }}
                                <br>{{ rumah.keterangan|slice:"0:6" }} {{ rumah.keterangan|slice:"6:" }}</a>

                            <!-- <script>
                            function openWhatsApp() {
                              var telepon = "{{wa.keterangan}}"; // Nomor telepon tanpa spasi atau tanda baca
                              var text = "{{text.keterangan}}";
                              var rumah = "{{ rumah.keterangan|slice:'6:' }}"
                            
                              // Mengecek apakah pengguna membuka melalui perangkat mobile
                              var isMobile = /iPhone|iPad|iPod|Android/i.test(navigator.userAgent);
                            
                              if (isMobile) {
                                // Jika pengguna membuka melalui perangkat mobile, buka WhatsApp
                                window.open("https://wa.me/" + telepon + "?text=" + encodeURIComponent(text), "_blank");
                              } else {
                                // Jika pengguna membuka melalui perangkat desktop, buka panggilan telepon
                                window.location.href = "tel:+62274" + rumah;
                              }
                            }
                            </script> -->
                            
                            
                            
                        </div>
                        <div class="column email">
                            <div class="_title">Email</div>
                            <div class="text">
                                Kami terbuka akan Kritik & saran yang membangun untuk Profesional dan Kepuasan Pelanggan
                            </div>
                            <a href="mailto:{{email.keterangan}}">{{email.keterangan}}</a>
                        </div>
                        <div class="column location">
                            <div class="_title">Lokasi</div>
                            <div class="text">
                            {{alamat.keterangan}}
                            </div>
                            <a href="{{alamat_link.keterangan}}">View On Google Map</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content-body">
        <div class="mab-block">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3951.8506184282332!2d110.30611037492116!3d-7.910669292112599!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e7affa5b0b7ae15%3A0x9f093e9e134dd31d!2sA%20n%20A%20Putra%20Makmur%20Group!5e0!3m2!1sen!2sid!4v1683098160720!5m2!1sen!2sid" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
    </div>
</div>
{% endblock main %}